[Sidefx-houdini-list] Compatibility with alternate Houdini gcc versions

Miles Green miles.green at al.com.au
Wed Jan 30 23:39:07 EST 2013


Hi,
  is anyone out there running a different gcc version of Houdini than is 
recommended for their Linux version?

i.e running a Houdini gcc4.1 build on a platform like Centos 6 (for 
which it is recommended to use the Houdini gcc4.4 build)

Our developers are interested to know if it works without issues as this 
would save them having to switch compilers per application (our 
Maya/Nuke/boost/everything else are all set up for gcc4.1)

thanks
   Miles



-- 





More information about the Sidefx-houdini-list mailing list